Groovy Documentation

## org.codehaus.groovy.tools
[Java] Class DgmConverter

    java.lang.Object
      org.codehaus.groovy.tools.DgmConverter

All Implemented Interfaces:
  org.objectweb.asm.Opcodes

    public class DgmConverter
    extends java.lang.Object

Method Summary
`protected static void` | `loadParameters(CachedMethod method, int argumentIndex, org.objectweb.asm.MethodVisitor mv)`
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### loadParameters

    protected static void loadParameters(CachedMethod method, int argumentIndex, org.objectweb.asm.MethodVisitor mv)

### main

    public static void main(java.lang.String[] args)

Groovy Documentation